//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Koshtargah.DataLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class tbl_TypeDam
    {
        public int Code { get; set; }
        public string Title { get; set; }
        public Nullable<byte> Sex { get; set; }
        public string Description { get; set; }
        public Nullable<int> Code_GroupDam { get; set; }
    }
}
